Subject: [fwtk-users] FTP/Web browser problems

From: "Boggs, Scott" <[email-masked]>
Date: Thu, 22 Aug 2002 09:33:28 -0700

I have installed FWTK on a box running Solairs 8.  I have been successful in
getting the proxy to pass standard http traffic.  However when I attempt to
access a ftp site via the browser it does not connect.  I have ensured that
the proxy configuration for ftp on the browser is pointing the http proxy
name and port.  Any suggestions on this problem would be appreciated.

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]